.section-heading{
   /* color: var(--primary-text); */
 }
  .screening-content h2{
    color: #000;
    font-weight: 400;
    font-size: 32px;
    margin-top: 20px;
    margin-bottom: 15px;
 }
.about-us-image-section img{
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.about-our-services h6{
    font-size: var(--f18);
    margin-top: 20px;
    margin-bottom: 15px;
}
.about-our-services .middle-our-ser-icon-col{
    border-right: 1px solid #e4e0da;
    border-left: 1px solid #e4e0da;
}
section.about-us-image-section .row, section.about-us-image-section .col-lg-6{
      margin-top: 0;
    margin-bottom: 0;
}
section.about-us-image-section .rev{
 margin-top:60px;
  margin-bottom:60px;
}
section.about-us-image-section .rev:last-child{
  margin-bottom:0px;
}
.about-our-services .service-icon img{
     width: 100px;
    height: 68px;
    padding-left: 16px;
    padding-right: 16px;
    object-fit: contain; 
}
.about-our-services .row{
 gap:30px 0; 
}
.about-our-services .section-heading{
  margin-bottom: 40px !important;
}